Verify a custom domain TXT record
POST
/orgs/{organizationId}/agency/domains/{domainId}/verifyVerify a custom domain TXT record using current organization authority.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= lengthdomainId*string
Length
1 <= lengthHeader Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/orgs/string/agency/domains/string/verify" \ -H "Idempotency-Key: stringst"{ "data": "string", "meta": { "requestId": "string", "replayed": true }}